<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_4_audience_2_affaire_6</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 2 - Affaire n° 6</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Madame Alphonsine Bourbault, Couturière en robes,
         épouse assistée et autorisée du sieur Louis Camille Chardon et ce
         dernier <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour onze Juin </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Madame Alphonsine Bourbault, Couturière en robes, épouse
                  assistée et autorisée du sieur Louis Camille Chardon et ce dernier
                  demeurant et domiciliés ensemble, les dits époux, à Paris, rue des
                  Trois Pavillons, numéro six ; Demandeurs; Comparant ; D'une part ;
                  Et Monsieur Levinslin, demeurant à Paris, rue Pavée, numéro huit,
                  agissant au nom et comme chargé de l'administration de la personne
                  et des biens de sa fille mineur Fanny Levinslin ; apprentie ;
                  Défendeur ; Comparant ; D'autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait — Par lettres du secrétaire du Conseil de Prud'hommes
                  du Département de la Seine pour l'industrie des Tissus en dates des
                  Mardi vingt cinq et Mercredi Vingt six Mai Mil huit Cent Cinquante
                  huit les époux Chardon firent citer Levinslin, es noms et qualités
                  qu'il agit, à Comparaître par devant ledit conseil de Prud'hommes
                  séant en Bureaux Particuliers les Mercredi Vingt six et Samedi vingt
                  neuf Mai mil huit Cent cinquante huit pour se Concilier si faire se
                  pouvait sur la demande qu'ils entendait former Contre lui devant
                  ledit Conseil en éxécution de Convention verbales d'apprentissage.
                  Levinslin n'ayant pas comparu la cause fut renvoyée devant le Bureau
                  Général dudit conseil séant le vendredi quatre juin mil huit Cent
                  Cinquante huit Cite pour ledit jour quatre Juin par lettre du
                  secrétaire du Conseil de Prud'hommes en date du samedi vingt neuf
                  Mai Levinslin ne Comparut pas. Les époux Chardon obtinrent du
                  Président du Conseil l'autorisation de le faire citer par exploit
                  d'huissier suivant exploit de Potin, huissier à Paris, en date du
                  sept Juin mil huit Cent Cinquante huit, visé pour timbre et
                  Enregistré à Paris le huit Mai mil huit cent cinquante huit, en
                  débet de un franc Vingt cinq centimes, folio trente cinq, case un,
                  signé; L. Drevon les époux Chardon firent citer Levinslin, ès noms
                  qu'il agit, à comparaître par devant le Bureau Général séant le dit
                  jour onze juin pour, ouïr dire et ordonner qu'il sera tenu de, dans
                  lejour du jugement à intervenir, faire rentrer sa fille dans les
                  ateliers de Madame Chardon pour y continuer son apprentissage fait
                  pour un an à partir du mois de Décembre mil huit cent cinquante,
                  sinon que les conventions verbales dudit apprentissage seront et
                  demeureront résolues et qu'il sera tenu de leur payer la somme de
                  Cent francs à titre d'indemnités plus, à payer telle indemnité qu'il
                  plaira au Conseil fixer pour perte de temps, réquérant intérêts et
                  dépens. A l'appel de la cause les époux Chardon se présentèrent et
                  conclurent à ce qu'il plut au Bureau Général du dit Conseil Dire et
                  ordonner que dans le jour du jugement à intervenir Levinslin sera
                  tenu de faire rentrer sa fille Fanny dans les ateliers de la dame
                  Chardon pour y continuer son apprentissage sinon et faute par lui de
                  ce faire le condamner dès à présent à lui payer avec intérêts
                  suivant la loi la somme de Cent francs à titre d'indemnité et le
                  condamner en outre aux dépens. De son coté Levinslin se présenta et
                  conclut à ce qu'il plut au Bureau Général dudit Conseil attendu
                  qu'après six mois du temps que sa fille passa chez la dame Chardon,
                  la dite dame Chardon n'a déclaré qu'elle ne pourrait jamais en faire
                  une ouvrière ; que le temps fixé pour l'apprentissage expiré elle ne
                  pourrait gagner vingt cinq centimes par jour ; que c'est la seule
                  raison qui l'a déteminé à retirer l'apprentie ; attendu que les
                  époux Chardon n'ayant ni nourii ni logé l'apprentie n'éprouvent
                  aucun préjudice par la rupture des Conventions verbales
                  d'apprentissage ; Par ces motifs — Dire les conventions verbales
                  dont s'agit purement et simplement résolues. Déclarer les époux
                  Chardon non recevables en leurs demandes en indemnité et les
                  Condamner aux dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit — Doit on dire et ordonner que dans le jour du
                  jugement la mineure Fanny Levinslin sera tenue de rentrer dans les
                  ateliers des époux Chardon pour y terminer son apprentissage, sinon
                  et faute pour elle de ce faire et de son père de l'y contraindre
                  Condamner dès à présent Levinslin à payer aux époux Chardon la somme
                  de Cent francs à titre d'indemnités Ou bien doit-on pour les motifs
                  renfermés dans les conclusions de Levinslin dire les conventions
                  verbales d'apprentissage dont s'agir purement et simplement résolues
                  ; Déclarer les époux Chardon non recevables en leurs demandes ? Que
                  doit-il être statué à l'égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les parties en leurs demandes et conclusions
                  respectivement et en avoir délibéré conformément à la loi ; Attendu
                  qu'il est constant que des Conventions verbales sont intervenues
                  entre les époux Chardon et Levinslin en Décembre dernier lesquelles
                  ont fixé la durée de l'apprentissage à une année du temps de
                  l'apprentie ; Attendu que les motifs allégués pas Levinslin pour
                  légitimer le retrait de sa fille ne sont pas sérieux ; que le
                  Conveil n'y reconnait aucun fait de nature à résilier les dites
                  Conventions verbales ; que les dites conventions verbales
                  d'apprentissage doivent avoir leur effet plein et entier, sinon
                  Levinslin devra payer une indemnité aux époux Chardon ; mais,
                  attendu que le Conseil trouve que la demande Cent francs faite par
                  les époux Chardon est trop exagérée ; que celle de trente francs est
                  suffisante pour les indemniser du temps qu'ils ont passé après
                  l'apprentie ; Par ces motifs — Le Bureau Général jugeant en premier
                  ressort ; Dit et ordonne que dans le jour de la signification du
                  présent jugement Levinslin sera tenu de faire entrer sa fille Fanny
                  dans les ateliers de la dame Chardon pour y continuer son
                  apprentissage, sinon et faute par lui de ce faire dans le dit jour
                  et icelui passé ; Condamne dès à présent les Vingel Levinslin, ès
                  nom et qualités qu'il agit, à payer avec intérêts suivant la loi aux
                  époux Chardon la somme de Trente francs à titre d'indemnité ; Le
                  Condamne en outre aux dépens taxés et liquidés envers les demandeurs
                  à la somme de Trois francs soixante seize centimes, et à celle de
                  deux francs vingt Cinq Centime envers le Trésor Public, pour le
                  papier timbré de la présente minute Conformément à la loi du sept
                  août mil huit Cent Cinquante , ence non Compris le cout du présent
                  jugement, la signification d'icelui et ses suites. Ainsi jugé les
                  jour mois et an que
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>